
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13626

[iOS][BCR1028][E-Statement] Payment Shortcut Icon Should Not Highlighted

27 April 2022 09:57 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 27 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Issue:

Payment Shortcut Icon should not highlighted when enter E-Statement module.

History

#1 - 27 April 2022 12:49 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 28 April 2022 09:31 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Slide30.jpg 52.9 KB 27 April 2022 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

21 April 2025 1/1

http://www.tcpdf.org

